Package Dependency Issues for purple



konqueror

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

konsolekalendar

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

kontact

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

korganizer

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libclass-date-perl

Architecture: amd64

Missing: perlapi-5.26.0:amd64

libelementary2

Architecture: amd64

Missing: libeina1:amd64 (>= 1.8.0)

libelementary-dbg

Architecture: amd64

Missing: libeina1:amd64 (>= 1.8.0)

libgazebo9

Architecture: amd64

Missing: libavdevice57:amd64 (>= 7:3.4.2)

libgazebo9-dev

Architecture: amd64

Missing: libavdevice57:amd64 (>= 7:3.4.2)

libghc-lambdahack-dev

Architecture: amd64

Missing: libghc-assert-failure-dev-0.1.2.2-f3bc7:amd64

libghc-lambdahack-prof

Architecture: amd64

Missing: libghc-assert-failure-dev-0.1.2.2-f3bc7:amd64

libkf5akonadicalendar5abi1

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5akonadicalendar-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5calendarsupport5abi1

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5calendarsupport-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5eventviews5abi1

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5eventviews-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5incidenceeditor5abi1

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5incidenceeditor-bin

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5incidenceeditor-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5ksieve-dev

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5ksieveui5

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5mailcommon5abi2

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5mailcommon-dev

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5mailcommon-plugins

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5mailtransport5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5mailtransportakonadi5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5mailtransport-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkf5messagecomposer5abi1

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5messagecomposer-dev

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5messageviewer5abi1

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5messageviewer-dev

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5templateparser5

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5templateparser-dev

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5webengineviewer5abi1

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libkf5webengineviewer-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapiblogger5abi1

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapicalendar5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapicontacts5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapicore5abi1

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapi-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapidrive5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapilatitude5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapimaps5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimgapitasks5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimimportwizard5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libkpimimportwizard-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libmongodb-perl

Architecture: amd64

Missing: perlapi-5.26.1:amd64

libqt5webengine5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libqt5webenginecore5

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libqt5webenginewidgets5

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

libqt5webview5

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

libqt5webview5-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

mbox-importer

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

mysql-server

Architecture: amd64

Conflict: default-mysql-server vs. mysql-server

pentobi

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

pep8-simul

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

pim-data-exporter

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

pim-sieve-editor

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

plasma-widgets-addons

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

python3-pyqt5.qtwebengine

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

python3-pyqt5.qtwebengine-dbg

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

python3-pyside2.qtwebenginecore

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

python3-pyside2.qtwebenginewidgets

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

python-pyqt5.qtwebengine

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

python-pyqt5.qtwebengine-dbg

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

python-pyside2.qtwebenginecore

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

python-pyside2.qtwebenginewidgets

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

qmapshack

Architecture: amd64

Missing: gdal-abi-2-4-0:amd64

qml-module-qtwebengine

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

qml-module-qtwebview

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

qtwebengine5-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

qtwebengine5-examples

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

qtwebengine5-private-dev

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

qtwebview5-examples

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64

quassel

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

quassel-client

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

qupzilla-plugin-kwallet

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

seafile-gui

Architecture: amd64

Missing: libre2-4:amd64 (>= 20160901)

storageservicemanager

Architecture: amd64

Missing: libkf5pimcommon5:amd64 (>= 4:16.04)

talksoup.app

Architecture: amd64

Missing: gnustep-back0.25:amd64

zanshin

Architecture: amd64

Missing: qtbase-abi-5-11-0:amd64